body{
    background-color: azure;
}

h1{
    padding-top: 30px;
}

h3{
    font-size: small;
    padding: 20px 0;
    letter-spacing: 3px;
    line-height: 20px;
    color: darkolivegreen;
}

.loginwarapper{
    position: relative;
    margin: 0 auto;
    background-color: white;
    height: 300px;
    width: 400px;
    border-radius: 10px;
    border: solid 1px gray;
}
.input{
    margin: 20px 0;
}
.logo{
    margin: 0;
    padding-top: 20px;
    padding-bottom: 3px;
    font-size: larger;
    
}
.button{
    width: 50%;
}
.al{
    margin-top: 10px;
}
a{
    display: block;
    padding: 10px 0;
    font-size: smaller;
}
